For the complete documentation index, see llms.txt. This page is also available as Markdown.

SendListMessages

Send ListMessage

post
Query parameters
idstringRequiredExample: id
Body
instance_keystringRequired
jidstringRequired
titlestringRequired
textstringRequired
footerstringRequired
buttonTextstringRequired
Responses
200Success

No content

post/groups/sendListMessages
POST /groups/sendListMessages?id=id HTTP/1.1
Host: base_url
Content-Type: application/json
Accept: */*
Content-Length: 275

{
  "instance_key": "id",
  "jid": "groupid",
  "title": "TITLE",
  "text": "list message",
  "footer": "footer",
  "buttonText": "hello",
  "sections": [
    {
      "title": "title list",
      "rows": [
        {
          "title": "list 1",
          "description": "descript 1",
          "rowId": "1"
        },
        {
          "title": "list 2",
          "description": "descript 2",
          "rowId": "2"
        }
      ]
    }
  ]
}
200Success

No content

Last updated